Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in

When I start Sourcetree I always get an error (see detail) about an invalid release entry

Erwin Speybroeck
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
December 20, 2018

Invalid release entry: 7C20078B2B045E2C881187E39009FD85284F4E83 SourceTree-3.0.15-full.nupkg 23991659 

When I ,close this error message, sourcetree works as it should, so no big problem. But maybe there is a simple solution to solve it. 

12 answers

1 vote
arno
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
January 8, 2019

Same here, really anoying error. I also think it has something to do with the update checking process.

1 vote
Scott_Simmons
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
January 7, 2019

Same issue here from version 3.0.12

1 vote
KHaiduk
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
December 26, 2018

I've got the same issue. Is there any solution?

0 votes
Deleted user January 14, 2019

Same. version 2.1.10.0

0 votes
Karen Tappe
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
January 10, 2019

Same for me too  version 2.1.2.5

0 votes
David Sanchez January 3, 2019

My sourcetree version is 2.1.11.0.

Effectively It is automatically checking for updates when the app starts up and it is showing this error message.

0 votes
Aswinibhavan Manu
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
January 2, 2019

I am also having the same issue off late.  Mine is Source Tree 2.0.20.1

It is automatically checking for updates when the app starts up and it is showing this error message.

0 votes
David Sanchez January 2, 2019

I have the same error. What is the solution?

0 votes
Gregor Zimmermann
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
December 30, 2018

Same for me. I get this message when trying to upgrade from 2.4.8 to the newest version via "Check for updates". Looks like the update process is not working ok.

0 votes
Rolf Ostertag
I'm New Here
I'm New Here
Those new to the Atlassian Community have posted less than three times. Give them a warm welcome!
December 28, 2018

Get the same error ...

0 votes
ivanwalaxia December 28, 2018

Me too.

0 votes
bariserkus December 26, 2018

Same here....

Suggest an answer

Log in or Sign up to answer
TAGS
AUG Leaders

Atlassian Community Events